Twighlight Hack for 3.4 firmware... and WAD installer.

Discussion in 'User Submitted News' started by iicanoteii, Nov 25, 2008.

Thread Status:
Not open for further replies.
  1. iicanoteii
    OP

    iicanoteii Newbie

    Newcomer
    2
    0
    Nov 25, 2008
    United States
    I have a major question. I'm sure its been asked a lot.

    My dumb ass updated my wii to 3.4 firmware.

    I got the new Twighlight Hack beta2 to work, and it did install Homebrew.

    But I cannot find a way to install WAD files to my wii!!!!

    Will there be an updated WAD INSTALLER coming out soon ya think? Something by waninkoko? I know V.1.3 is out...

    and I tried that, but it says, error -2011 something like that. And something about tickets when trying to install the WAD using Zelda hack.

    Let me know if there is still a way... or if there will probably be a way soon?

    THANKS SO MUCH. =)
     
  2. whitegoose

    whitegoose Member

    Newcomer
    33
    0
    Nov 11, 2008
    Canada
    did you have any wads before hand?

    you might need to downgrade first using the same method as the 3.3V2 downgrade and then install what ever you need to. then you should be able to go back up to 3.4 if you wish.
     
  3. pika9323

    pika9323 GBAtemp Fan

    Member
    408
    0
    Nov 23, 2008
    Gambia, The
  4. Maikel Steneker

    Maikel Steneker M3 Fanboy

    Member
    3,396
    34
    May 16, 2007
    Netherlands
    Why did you post this in user submitted news? I mean, come on, this isn't meant for questions, and the new Twilight Hack for 3.4 is on the front page of GBAtemp!
     
Thread Status:
Not open for further replies.